1 Reply Latest reply on Jan 26, 2017 3:20 PM by Jeff Arola

    Can't open PhotoShop

    drj image and print

      I purchased and downloaded the lastest version of Illustrator.  I currently had CS5 with photoshop and indesign etc.  with the new download Photoshop is asking me to---To open “Adobe Photoshop CS5.1” you need to install the legacy Java SE 6 runtime.   If I do this will the new program be affected in anyway?  I don't need the lastest versions of PS and others just Illustrator.  Why I only purchased it.  Thanks, Adobe reps sent me here.